-- MariaDB dump 10.19  Distrib 10.11.4-MariaDB, for Win64 (AMD64)
--
-- Host: localhost    Database: Freifaecher
-- ------------------------------------------------------
-- Server version	10.11.4-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `tbl_freifach`
--

DROP TABLE IF EXISTS `tbl_freifach`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbl_freifach` (
  `ID_Freifach` int(11) NOT NULL,
  `Freifach` varchar(30) NOT NULL,
  `Tag` varchar(2) NOT NULL,
  `Zimmer` varchar(10) NOT NULL,
  `FK_FF_LehrerIn` int(11) NOT NULL,
  PRIMARY KEY (`ID_Freifach`),
  UNIQUE KEY `FK_FF_LehrerIn_UNIQUE` (`FK_FF_LehrerIn`),
  KEY `fk_tbl_Freifach1_idx` (`FK_FF_LehrerIn`),
  CONSTRAINT `fk_tbl_Freifach1` FOREIGN KEY (`FK_FF_LehrerIn`) REFERENCES `tbl_lehrerin` (`ID_LehrerIn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbl_freifach`
--

LOCK TABLES `tbl_freifach` WRITE;
/*!40000 ALTER TABLE `tbl_freifach` DISABLE KEYS */;
INSERT INTO `tbl_freifach` VALUES
(1,'Elektronik','Di','110',2),
(2,'Tanz','Mo','112',5),
(3,'Chor','Mi','Aula',3),
(4,'Mathe','Do','119',1);
/*!40000 ALTER TABLE `tbl_freifach` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_klasse`
--

DROP TABLE IF EXISTS `tbl_klasse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbl_klasse` (
  `ID_Klasse` varchar(5) NOT NULL,
  `FK_KlassenLehrerIn` int(11) NOT NULL,
  PRIMARY KEY (`ID_Klasse`),
  KEY `fk_tbl_Klasse1_idx` (`FK_KlassenLehrerIn`),
  CONSTRAINT `fk_tbl_Klasse1` FOREIGN KEY (`FK_KlassenLehrerIn`) REFERENCES `tbl_lehrerin` (`ID_LehrerIn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbl_klasse`
--

LOCK TABLES `tbl_klasse` WRITE;
/*!40000 ALTER TABLE `tbl_klasse` DISABLE KEYS */;
INSERT INTO `tbl_klasse` VALUES
('11a',1),
('12a',2),
('11b',3),
('12c',4);
/*!40000 ALTER TABLE `tbl_klasse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_lehrerin`
--

DROP TABLE IF EXISTS `tbl_lehrerin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbl_lehrerin` (
  `ID_LehrerIn` int(11) NOT NULL,
  `Vorname` varchar(30) NOT NULL,
  `Nachname` varchar(30) NOT NULL,
  `Geb_datum` date DEFAULT NULL,
  PRIMARY KEY (`ID_LehrerIn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbl_lehrerin`
--

LOCK TABLES `tbl_lehrerin` WRITE;
/*!40000 ALTER TABLE `tbl_lehrerin` DISABLE KEYS */;
INSERT INTO `tbl_lehrerin` VALUES
(1,'Theo','Lempel','1984-05-12'),
(2,'Guido',' Breier','1987-06-21'),
(3,'Inge','Sommer','1978-11-14'),
(4,'Franz','Klausen','1977-02-10'),
(5,'Horst','Klee','1984-05-11'),
(6,'Donald','Trampel','1979-10-02'),
(7,'Sonja','Rohner',NULL);
/*!40000 ALTER TABLE `tbl_lehrerin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbl_sch├╝lerin`
--

DROP TABLE IF EXISTS `tbl_sch├╝lerin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbl_sch├╝lerin` (
  `ID_Sch├╝lerIn` int(11) NOT NULL AUTO_INCREMENT,
  `Vorname` varchar(30) NOT NULL,
  `Nachname` varchar(30) NOT NULL,
  `Geb_datum` date NOT NULL,
  `FK_Klasse` varchar(5) NOT NULL,
  PRIMARY KEY (`ID_Sch├╝lerIn`),
  KEY `fk_tbl_Sch├╝lerIn1_idx` (`FK_Klasse`),
  CONSTRAINT `fk_tbl_Sch├╝lerIn1` FOREIGN KEY (`FK_Klasse`) REFERENCES `tbl_klasse` (`ID_Klasse`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=300 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbl_sch├╝lerin`
--

LOCK TABLES `tbl_sch├╝lerin` WRITE;
/*!40000 ALTER TABLE `tbl_sch├╝lerin` DISABLE KEYS */;
INSERT INTO `tbl_sch├╝lerin` VALUES
(1,'Ulla','J├╝rgens','2003-05-12','11a'),
(2,'Harry','Schmidt','2002-06-21','12a'),
(3,'Sepp','J├ñger','2003-11-14','11a'),
(4,'Evan','Olsen','2004-02-10','11b'),
(5,'Tom','J├╝rgens','2002-05-11','12a'),
(6,'Justus','Hasler','2003-10-02','11b'),
(8,'Igor','Kustov','2004-12-11','12c'),
(9,'Teresa','Pelka','2001-11-02','12a'),
(10,'Gelbert','Schwinghammer','2003-12-18','11b'),
(11,'Cedric','Kast','2004-01-30','12c'),
(12,'Friedlinde','Hieber','2004-04-26','11a'),
(13,'Milan','Vitt','2002-07-14','11b'),
(14,'Kord','Gra├ƒhoff','2000-12-02','12a'),
(15,'Tilman','Els├ñ├ƒer','2002-02-24','12a'),
(16,'Leonie','Storch','2004-04-05','11a'),
(17,'Ignaz','Dippel','2003-01-17','11b'),
(18,'Reginbert','Materna','2003-06-18','11b'),
(19,'Irene','Buss','2003-11-16','12b'),
(20,'Hatto','Ullrich','2003-01-29','11b'),
(21,'Diethart','Harrison','2001-02-02','11b'),
(22,'Walbert','Triebel','2003-05-02','12a'),
(23,'Marga','G├Âricke','2002-04-14','12a'),
(24,'C├ñcilie','Selig','2001-11-21','12a'),
(25,'Rupertus','Dams','2004-04-11','11b'),
(26,'Matth├ñus','Chen','2001-05-12','11b'),
(27,'Liselore','Horn','2002-03-02','11b'),
(28,'Burgel','Dambach','2004-07-15','12a'),
(29,'Stefanie','Gutjahr','2001-07-03','11b'),
(30,'Can','Gutsch','2001-11-23','11b'),
(31,'Annelen','M├╝hlberg','2001-10-15','12b'),
(32,'Regina','Ellermann','2002-08-14','11a'),
(33,'Effi','Bartosch','2001-11-29','12b'),
(34,'Anabel','Hahne','2003-10-11','12a'),
(35,'Hadburg','Schmahl','2003-04-13','12a'),
(36,'Korinna','Bruno','2001-09-21','12a'),
(37,'Lina','Riesen','2002-05-04','12a'),
(38,'Dieterich','Wengert','2004-05-20','12a'),
(39,'Xaverius','Biehler','2002-09-26','11a'),
(40,'Theolinde','Plath','2003-11-08','12a'),
(41,'Freimut','W├Ârle','2002-06-26','11b'),
(42,'Erkmar','Hoang','2003-10-22','11b'),
(43,'Quentin','Haslbeck','2001-02-18','12b'),
(44,'Irmentraut','Sch├Âttler','2000-02-19','11b'),
(45,'Tomas','Brech','2003-04-20','11a'),
(46,'Annegreth','Watkins','2001-01-15','12a'),
(47,'Nora','Knoth','2001-09-25','11b'),
(48,'Claudius','Beek','2003-09-22','12a'),
(49,'Nelli','James','2001-05-30','11a'),
(50,'Wolrad','Spengler','2002-01-20','12a'),
(51,'Gundhilde','Dornieden','2002-10-18','12a'),
(52,'Gunda','Heigl','2002-05-09','11a'),
(53,'Ringo','Riedmann','2001-08-12','12a'),
(54,'Hans','Grabowski','2002-12-06','12b'),
(55,'Karlhans','Kraemer','2001-09-27','12b'),
(56,'Eckhart','Abbott','2000-10-10','12a'),
(57,'Collin','Pl├Âtz','2002-11-27','11a'),
(58,'Hariolf','Wells','2003-08-26','12a'),
(59,'Neidhardt','Dix','2000-07-03','11b'),
(60,'Annetraude','Daus','2001-10-11','11b'),
(61,'Gerritdina','Lackner','2002-06-09','12a'),
(62,'Dela','B├ñtz','2001-04-16','12a'),
(63,'Monique','Wenisch','2000-04-20','11a'),
(64,'Gerta','Molzahn','2004-03-06','11b'),
(65,'Siegwald','Katrin','2001-05-02','12b'),
(66,'Theres','Wi├ƒmann','2000-05-08','12a'),
(67,'Karlfried','Waldner','2002-08-16','11b'),
(68,'Joel','Landgraf','2001-10-24','12a'),
(69,'Runald','Otter','2004-09-14','12a'),
(70,'Angelina','Kuhnle','2003-07-24','11b'),
(71,'Timotheus','H├╝ttemann','2000-06-01','12b'),
(72,'Willehad','Haaf','2001-10-08','12a'),
(73,'Elenore','Wiemann','2003-10-11','12a'),
(74,'Marold','Liebing','2003-12-25','12a'),
(75,'Dorette','Wise','2002-06-24','11b'),
(76,'Ilsetraud','Briel','2003-07-04','12a'),
(77,'Dario','Giesecke','2003-06-14','11b'),
(78,'Claudia','Wever','2003-12-01','11b'),
(79,'Priska','Kilger','2004-02-12','11a'),
(80,'Tristan','Schwalb','2001-12-11','11b'),
(81,'Sunhild','Bulut','2001-01-14','11b'),
(82,'Muhammed','Blumenthal','2002-11-02','11b'),
(83,'Margareta','L├ñmmel','2003-11-28','12a'),
(84,'Caroline','Drescher','2000-01-24','12a'),
(85,'Biggy','Biel','2002-05-31','11b'),
(86,'Jannis','Schmidhuber','2004-02-10','11b'),
(87,'Doritta','Kleinke','2001-02-23','11b'),
(88,'Gerhart','Kuhnle','2002-08-09','12a'),
(89,'Inge','Kluger','2000-04-17','11b'),
(90,'Neidhard','Gerd','2002-06-21','11b'),
(91,'Ignaz','H├╝ttinger','2004-04-27','11a'),
(92,'Verona','O├ƒwald','2002-02-16','11a'),
(93,'Sonnhilde','Adolph','2000-09-22','12a'),
(94,'Gerold','Biberger','2000-02-28','12b'),
(95,'Waldtraud','Tr├Âger','2003-01-25','12a'),
(96,'Heidi','Hennicke','2002-12-01','11b'),
(97,'Renatus','J├ñschke','2002-11-15','11b'),
(98,'Lindhilde','Reimers','2001-01-12','11b'),
(99,'Adelhard','Dresler','2002-02-16','11a'),
(100,'Christoph','Stokes','2004-08-26','12a'),
(101,'Rainhard','Ziesche','2004-09-14','11b'),
(102,'Elfi','Gugel','2000-05-02','12a'),
(103,'Borka','Hommel','2002-01-11','12a'),
(104,'Burghardt','Jentzsch','2004-10-27','12a'),
(105,'Reinmar','Schu','2000-09-23','12b'),
(106,'Adolph','Stuber','2001-01-05','12a'),
(107,'Jeremy','Davis','2003-06-06','11a'),
(108,'Malwine','Tomaszewski','2004-01-27','11b'),
(109,'Edeltraudt','Br├ñuer','2000-03-05','11b'),
(110,'Iven','Hellwig','2003-09-30','12a'),
(111,'Arntraud','Petri','2001-02-02','12b'),
(112,'Annerose','Zacher','2004-05-24','12a'),
(113,'Elisabeth','Brettschneider','2001-05-27','11a'),
(114,'Carolin','Gerlinger','2003-01-15','11b'),
(115,'Emily','Speiser','2001-07-11','12b'),
(116,'Silvia','Wendorf','2002-10-28','11a'),
(117,'Kreszentia','H├╝hn','2003-08-07','11b'),
(118,'Annehilde','Buder','2004-07-16','11a'),
(119,'Laurin','Nirschl','2000-03-27','12b'),
(120,'Reinhart','Schoof','2001-04-06','11a'),
(121,'Notfried','Tessmer','2003-12-14','11b'),
(122,'Yvonne','Welk','2002-05-08','12a'),
(123,'Torben','Ellis','2001-12-21','12b'),
(124,'Karlhorst','Laber','2001-10-15','12a'),
(125,'Renilde','Edinger','2002-06-12','12a'),
(126,'Adelgund','Schupp','2004-01-17','12a'),
(127,'Arnhild','Fey','2003-06-27','11b'),
(128,'Ayleen','Steer','2003-07-10','12a'),
(129,'Felizitas','Kopplin','2002-04-22','12a'),
(130,'Siegward','Kannenberg','2003-09-14','11a'),
(131,'Rebekka','Jovanovic','2002-08-06','11b'),
(132,'Anje','Dirks','2000-12-23','12a'),
(133,'Ekhard','Kohlmann','2000-06-22','11a'),
(134,'Ferdinand','Broll','2004-10-01','11a'),
(135,'Neidhard','Belzer','2004-04-20','12a'),
(136,'Wendel','Schmelzer','2000-09-13','11a'),
(137,'Karlhorst','Meding','2004-09-01','11b'),
(138,'Babsi','Gulde','2004-12-14','11a'),
(139,'Sturmhard','Dobmeier','2003-05-06','11b'),
(140,'Holmer','Mohn','2003-10-30','12a'),
(141,'Rochus','Curtis','2004-07-17','12a'),
(142,'Fidelius','Biallas','2001-05-26','11b'),
(143,'Samira','Grimm','2000-03-12','11b'),
(144,'Andrea','Sill','2000-08-05','12a'),
(145,'Sybill','Reid','2002-05-19','12a'),
(146,'Arwed','Marth','2001-02-18','12a'),
(147,'Biggy','Haschke','2003-01-17','12b'),
(148,'Heimwald','Renger','2001-05-07','12b'),
(149,'Agatha','Kratzsch','2002-03-12','11b'),
(150,'Elsemarie','Buschmann','2003-03-08','12b'),
(151,'Hippolytus','H├╝ppe','2003-12-02','11a'),
(152,'Florenz','Graichen','2003-12-05','11b'),
(153,'G├╝nther','Schleich','2000-04-11','11b'),
(154,'Hanshelmut','Mucha','2002-04-16','12b'),
(155,'Ortrun','Wolke','2000-10-18','11a'),
(156,'Hermi','Gerl','2001-07-28','12a'),
(157,'Augustine','Wesch','2002-02-27','12b'),
(158,'Sieghardt','Gassen','2000-11-15','12a'),
(159,'Cordian','K├Âpke','2000-01-29','11b'),
(160,'Gotlind','K├╝spert','2001-03-06','11b'),
(161,'Martrud','Isermann','2003-07-14','11b'),
(162,'Lennox','Kl├╝tsch','2003-01-16','11a'),
(163,'Ilseruth','Lieder','2002-06-13','12a'),
(164,'Uranius','Nell','2004-09-10','11b'),
(165,'Otfried','Helmecke','2004-01-19','12a'),
(166,'Gudula','Huesmann','2000-03-07','11b'),
(167,'Emelie','Khan','2001-11-04','11b'),
(168,'Iris','Berberich','2003-11-29','12b'),
(169,'Iselore','Fa├ƒ','2000-12-07','12a'),
(170,'Carsten','Redeker','2004-05-03','12a'),
(171,'Erla','Gattermann','2001-09-07','11b'),
(172,'Isabella','Olson','2002-06-29','12a'),
(173,'Otheinrich','Hempen','2003-04-03','12a'),
(174,'Emmerich','Brunn','2000-09-04','12a'),
(175,'Reimo','Kappes','2000-12-14','11a'),
(176,'Frohwald','Dursun','2001-06-24','12b'),
(177,'Hartmann','Rauhut','2002-11-27','12b'),
(178,'Edelgard','Sch├Ânberger','2004-04-27','12a'),
(179,'Heideliese','K├Âber','2003-12-16','12a'),
(180,'Janik','K├Âpp','2002-03-25','11a'),
(181,'Roselius','Stern','2001-01-26','11b'),
(182,'Deborah','Renate','2003-06-24','11a'),
(183,'Emmaliese','Baden','2003-06-06','11b'),
(184,'Didi','Meinert','2004-06-19','12b'),
(185,'Kirsten','Hinkelmann','2003-11-27','11b'),
(186,'Erdmuthe','Henne','2000-08-22','11a'),
(187,'Ann','Esche','2000-07-17','11a'),
(188,'Marianne','L├╝ck','2001-10-01','12b'),
(189,'Eberhardt','W├Âhrmann','2000-05-02','11a'),
(190,'Juliana','K├╝hnast','2000-11-18','12b'),
(191,'Loisl','Brinker','2003-07-17','11b'),
(192,'Lewin','Perl','2000-01-09','12b'),
(193,'Gereon','Reil','2002-10-20','11b'),
(194,'Vincent','Leistner','2003-07-28','11b'),
(195,'Alyssa','M├Âser','2000-01-25','11b'),
(196,'Juri','Gronau','2000-08-07','12a'),
(197,'Dorkas','Hinck','2003-01-08','12a'),
(198,'Burghild','Gratz','2004-01-09','11b'),
(199,'Can','R├Âdl','2000-01-22','11b'),
(200,'Mandy','Fasel','2000-11-11','12a'),
(201,'C├ñcilia','Berens','2001-07-16','11b'),
(202,'Liam','L├╝demann','2002-02-03','12b'),
(203,'Karla','Bachmann','2004-01-29','11a'),
(204,'Benno','Kerst','2003-10-10','12a'),
(205,'Elisabeth','Preller','2001-01-12','12a'),
(206,'Arthur','L├Âsche','2002-12-07','12a'),
(207,'Ingeruth','Weigold','2004-04-13','12a'),
(208,'Gerfried','Schiele','2004-11-25','11a'),
(209,'Berno','Matschke','2001-09-30','12b'),
(210,'Reinmar','Kluge','2003-04-02','11b'),
(211,'Marcel','Gerding','2003-05-11','12a'),
(212,'Konstanze','Vos','2003-10-02','12b'),
(213,'Malve','Cords','2004-06-23','12b'),
(214,'Carlotta','Ziebell','2000-01-26','11b'),
(215,'Ishild','Dietzsch','2001-08-24','11b'),
(216,'Edelfriede','St├Âckle','2004-02-22','11b'),
(217,'Christella','Eckermann','2000-09-14','11b'),
(218,'Lona','Larson','2004-03-10','11a'),
(219,'Janette','Rack','2003-12-28','12a'),
(220,'Simon','Stocker','2004-01-03','11b'),
(221,'Jessika','Penzkofer','2004-10-04','11b'),
(222,'Margund','Nu├ƒbaumer','2001-11-19','11b'),
(223,'Natascha','Gr├ñfe','2004-07-31','12b'),
(224,'Mariegret','Pradel','2001-11-07','12a'),
(225,'Selma','Schlag','2004-06-12','12a'),
(226,'Friedmar','Huppert','2002-02-28','11a'),
(227,'Jaqueline','Mildner','2000-10-16','11a'),
(228,'Ramona','Eschbach','2002-03-22','11a'),
(229,'Erni','Tonn','2004-03-28','11b'),
(230,'Irmin','Remondis','2003-10-24','12a'),
(231,'Eckbert','Penzkofer','2002-03-18','11b'),
(232,'Merlind','Martel','2001-11-10','12a'),
(233,'Friedhardt','Stoll','2000-03-08','11b'),
(234,'Eric','Vieten','2003-03-18','11a'),
(235,'Liam','Stach','2002-06-10','12a'),
(236,'Reginbert','Feth','2002-01-27','11b'),
(237,'Friederun','Koob','2002-07-21','12a'),
(238,'Bernhardt','Freiberg','2002-05-14','11b'),
(239,'Elia','Wicklein','2002-12-03','11b'),
(240,'Valeska','Westphal','2004-04-21','11a'),
(241,'Reinhart','K├Âllner','2000-03-10','12b'),
(242,'Ingetraud','Drewes','2001-10-16','11a'),
(243,'Iris','Genz','2003-04-07','11b'),
(244,'Annegret','Schwinn','2004-05-06','12a'),
(245,'Sigtraud','Leinweber','2004-05-26','12a'),
(246,'Mario','Dachs','2003-01-18','12a'),
(247,'Walfried','Lieber','2001-09-02','11b'),
(248,'Linde','Heidorn','2002-06-14','12b'),
(249,'Robby','Koss','2004-03-02','11a'),
(250,'Monja','Niggemeier','2001-01-30','11b'),
(251,'Karlernst','Berk','2004-02-08','12a'),
(252,'Hardy','Hornberger','2000-05-25','12a'),
(253,'Sergius','Kagerer','2001-04-04','12b'),
(254,'Idamarie','Husemann','2000-05-30','12b'),
(255,'Mandy','Strohmeier','2004-09-21','12a'),
(256,'Sonja','T├Âpfer','2004-11-27','12b'),
(257,'Elsa','Claas','2004-02-28','11b'),
(258,'Olivia','Emde','2003-11-08','11a'),
(259,'Chantal','Wei├ƒ','2001-10-28','11a'),
(260,'Hansludwig','Vo├ƒ','2001-01-13','11a'),
(261,'Kimberley','St├╝hler','2002-11-21','11b'),
(262,'Utta','Rebmann','2003-01-15','11b'),
(263,'Dorlinde','Lins','2004-08-20','11b'),
(264,'Trautlinde','B├Âke','2003-11-22','12a'),
(265,'Burghard','Schomaker','2002-04-20','11b'),
(266,'Amelie','Oesterreich','2003-01-02','12a'),
(267,'Editha','B├╝hrmann','2003-11-26','11a'),
(268,'Jonathan','Loosen','2002-05-29','11b'),
(269,'Erdfried','Pfitzner','2002-03-17','11a'),
(270,'Berit','Bretthauer','2002-06-01','11b'),
(271,'Fabian','Roden','2000-12-10','11b'),
(272,'Walter','Schumann','2001-05-06','11b'),
(273,'John','Karp','2003-06-09','11b'),
(274,'Jens','Weh','2003-04-19','12b'),
(275,'Adele','Wei├ƒ','2000-04-25','11a'),
(276,'Mechthilde','Blau','2004-03-16','12a'),
(277,'Elfie','H├╝ttinger','2000-11-07','11a'),
(278,'Rainhardt','Bekker','2004-04-13','12b'),
(279,'Elke','Genz','2000-01-25','12b'),
(280,'Ute','Schriever','2003-06-08','12a'),
(281,'Anka','Wenzl','2000-02-02','11b'),
(282,'Robin','Repp','2003-01-25','12a'),
(283,'Raimar','Felgner','2000-06-10','12a'),
(284,'Trauthilde','Normann','2003-07-16','12a'),
(285,'Hartwig','Neum├╝ller','2003-04-15','11b'),
(286,'Eckardt','Sauerborn','2003-04-14','11b'),
(287,'Heimgard','Deeg','2004-03-06','11a'),
(288,'Ortrud','Beth','2002-01-04','12a'),
(289,'Larissa','Engelhardt','2000-08-31','12a'),
(290,'Gundhard','Fokken','0000-00-00','12c'),
(291,'Fabian','Janisch','2001-05-10','11b'),
(292,'Roselinde','Quinn','2002-08-10','11b'),
(293,'Clementine','Lay','2001-05-12','12b'),
(294,'Burgel','L├╝ck','2003-09-11','12a'),
(295,'Karsta','Schwandt','2004-12-19','12b'),
(296,'Thusnelda','Schwichtenberg','2003-03-26','11a'),
(297,'Harro','R├Âhm','2002-02-07','12a'),
(298,'Dionys','Hermanns','2002-08-30','11a'),
(299,'Bastian','Orhan','2004-08-10','11b');
/*!40000 ALTER TABLE `tbl_sch├╝lerin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tt_teilnahme`
--

DROP TABLE IF EXISTS `tt_teilnahme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tt_teilnahme` (
  `FK_Freifach` int(11) NOT NULL,
  `FK_Sch├╝lerIn` int(11) NOT NULL,
  PRIMARY KEY (`FK_Freifach`,`FK_Sch├╝lerIn`),
  KEY `fk_tt_Teilnahme1_idx` (`FK_Freifach`),
  KEY `fk_tt_Teilnahme2_idx` (`FK_Sch├╝lerIn`),
  CONSTRAINT `fk_tt_Teilnahme1` FOREIGN KEY (`FK_Freifach`) REFERENCES `tbl_freifach` (`ID_Freifach`),
  CONSTRAINT `fk_tt_Teilnahme2` FOREIGN KEY (`FK_Sch├╝lerIn`) REFERENCES `tbl_sch├╝lerin` (`ID_Sch├╝lerIn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tt_teilnahme`
--

LOCK TABLES `tt_teilnahme` WRITE;
/*!40000 ALTER TABLE `tt_teilnahme` DISABLE KEYS */;
INSERT INTO `tt_teilnahme` VALUES
(1,3),
(1,5),
(1,8),
(1,11),
(1,12),
(1,16),
(1,32),
(1,39),
(1,45),
(1,49),
(1,52),
(1,57),
(1,79),
(1,81),
(1,91),
(1,93),
(1,99),
(1,101),
(1,107),
(1,113),
(1,116),
(1,118),
(1,120),
(1,122),
(1,130),
(1,132),
(1,133),
(1,134),
(1,136),
(1,151),
(1,153),
(1,155),
(1,162),
(1,164),
(1,175),
(1,177),
(1,180),
(1,182),
(1,184),
(1,186),
(1,187),
(1,189),
(1,218),
(1,227),
(1,228),
(1,229),
(1,230),
(1,240),
(1,242),
(1,249),
(1,260),
(1,262),
(1,269),
(1,275),
(1,277),
(1,279),
(1,287),
(1,289),
(1,290),
(1,296),
(2,1),
(2,3),
(2,4),
(2,17),
(2,19),
(2,21),
(2,23),
(2,25),
(2,27),
(2,29),
(2,31),
(2,41),
(2,42),
(2,47),
(2,59),
(2,61),
(2,80),
(2,82),
(2,84),
(2,89),
(2,91),
(2,98),
(2,100),
(2,121),
(2,137),
(2,142),
(2,149),
(2,151),
(2,153),
(2,155),
(2,161),
(2,163),
(2,167),
(2,169),
(2,181),
(2,183),
(2,185),
(2,193),
(2,194),
(2,195),
(2,199),
(2,217),
(2,219),
(2,221),
(2,229),
(2,231),
(2,233),
(2,236),
(2,247),
(2,262),
(2,263),
(2,271),
(2,281),
(2,285),
(3,2),
(3,3),
(3,6),
(3,9),
(3,12),
(3,14),
(3,23),
(3,24),
(3,25),
(3,35),
(3,38),
(3,40),
(3,42),
(3,46),
(3,48),
(3,50),
(3,53),
(3,56),
(3,58),
(3,61),
(3,66),
(3,68),
(3,74),
(3,76),
(3,78),
(3,95),
(3,97),
(3,102),
(3,104),
(3,106),
(3,110),
(3,122),
(3,124),
(3,126),
(3,128),
(3,129),
(3,135),
(3,145),
(3,146),
(3,156),
(3,163),
(3,165),
(3,170),
(3,174),
(3,176),
(3,179),
(3,181),
(3,197),
(3,211),
(3,213),
(3,224),
(3,230),
(3,232),
(3,246),
(3,251),
(3,253),
(3,264),
(3,280),
(3,283),
(3,294),
(3,296),
(4,6),
(4,8),
(4,11),
(4,19),
(4,21),
(4,31),
(4,33),
(4,43),
(4,55),
(4,57),
(4,65),
(4,71),
(4,73),
(4,94),
(4,96),
(4,105),
(4,107),
(4,111),
(4,113),
(4,119),
(4,121),
(4,123),
(4,147),
(4,154),
(4,157),
(4,159),
(4,168),
(4,170),
(4,176),
(4,177),
(4,178),
(4,179),
(4,184),
(4,188),
(4,192),
(4,194),
(4,202),
(4,204),
(4,209),
(4,211),
(4,212),
(4,213),
(4,223),
(4,225),
(4,241),
(4,248),
(4,256),
(4,258),
(4,278),
(4,279),
(4,293),
(4,295),
(5,10),
(5,13),
(5,20),
(5,26),
(5,30),
(5,44),
(5,46),
(5,60),
(5,64),
(5,66),
(5,70),
(5,75),
(5,77),
(5,79),
(5,87),
(5,89),
(5,96),
(5,97),
(5,98),
(5,99),
(5,101),
(5,108),
(5,109),
(5,114),
(5,127),
(5,131),
(5,133),
(5,152),
(5,154),
(5,159),
(5,164),
(5,171),
(5,191),
(5,193),
(5,215),
(5,217),
(5,220),
(5,222),
(5,238),
(5,239),
(5,240),
(5,241),
(5,257),
(5,259),
(5,261),
(5,263),
(5,265),
(5,268),
(5,270),
(5,273),
(5,275),
(5,286),
(5,291),
(5,292),
(5,293),
(5,294),
(5,299),
(6,15),
(6,17),
(6,34),
(6,36),
(6,37),
(6,38),
(6,51),
(6,53),
(6,68),
(6,69),
(6,70),
(6,73),
(6,75),
(6,88),
(6,90),
(6,100),
(6,112),
(6,132),
(6,134),
(6,158),
(6,169),
(6,173),
(6,175),
(6,178),
(6,180),
(6,196),
(6,200),
(6,202),
(6,204),
(6,207),
(6,209),
(6,219),
(6,225),
(6,232),
(6,235),
(6,244),
(6,245),
(6,246),
(6,247),
(6,255),
(6,257),
(6,266),
(6,276),
(6,282),
(6,284),
(6,289);
/*!40000 ALTER TABLE `tt_teilnahme` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-07-02  7:49:01
